/* CALGenericStyle and DSDCALStyleRemoveDialog strings */
"ColorStyleTypeName" = "Couleur";

"FillStyleTypeName" = "Style de remplissage";
"DefaultFillStyleName" = "Style de remplissage par défaut";



// note: this name is invisible as there is no fill style list yet

"LineStyleTypeName" = "Style de ligne";
"DefaultLineStyleName" = "Style de ligne par défaut";   // note: this name is invisible as there is no fill style list yet

"ShadowStyleTypeName" = "Ombre";
"DefaultShadowStyleName" = "Style d'ombre par défaut";   // note: this name is invisible as there is no shadow style list yet

"TextStyleTypeName" = "Style";
"DefaultTextStyleName" = "Style de texte par défaut";

"ParagraphStyleTypeName" = "Règle";
"DefaultTextParagraphStyleName" = "Règle par défaut";

"TextReplacementStyleTypeName" = "Style du texte de remplacement";

"NumberingStyleTypeName" = "Style de la numérotation";
"DefaultNumberingStyleName" = "Style de numérotation par défaut";

"WordBookStyleTypeName" = "Lexique";
"DefaultWordBookName" = "Par défaut";

"IndexStyleTypeName" = "Index";
"DefaultIndexName" = "Par défaut";

"DefaultLineStrokeStyleName" = "Style par défaut";
"DefaultShadowFillStyleName" = "Style par défaut";

"FrameStyleTypeName" = "Style de bloc";
"DefaultFrameStyleName" = "Style de bloc";
"NoneFrameStyleName" = "Aucune";
"BasicGraphicsFrameStyleName" = "Style de bloc graphique par défaut";
"BasicTextFrameStyleName" = "Style de bloc texte par défaut";

"RemoveStyleAlertTitle" = "Voulez-vous vraiment supprimer cet élément ?";
"RemoveStyleAlertText" = "Voulez-vous vraiment supprimer %@ de l'élément « %@ » ?";

"RemoveAndReplaceTitle" = "L'élément %@ « %@ » est utilisé et doit être remplacé par un autre élément.";
"RemoveLastObjectAlertTitle" = "L'élément ne peut pas être supprimé !";
"RemoveLastObjectAlertText" = "L'élément %@ « %@ » est le dernier élément et il est déjà utilisé.";

"DoubletteStyleAlertTitle" = "Un style identique existe déjà !";
"DoubletteStyleAlertText" = "Un style identique existe déjà dans la liste des styles.";
"DoubletteStyleChooseButton" = "Sélectionnez un style existant";